Bug 42691 - missing files
missing files
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdelibs (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-29 10:10 EDT by j. alan eldridge
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-29 10:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j. alan eldridge 2001-05-29 10:10:56 EDT
Description of Problem:

Missing files from kdelibs, kdelibs-devel. This patch includes the 
previous patch to fix printing.


--- kdelibs.spec.or     Mon May 21 10:16:42 2001
+++ kdelibs.spec        Tue May 29 09:25:51 2001
@@ -233,14 +233,20 @@
 %files
 %defattr(-,root,root)
 %{prefix}/bin/dcop*
+%{prefix}/bin/imagetops
 %{prefix}/bin/kbuildsycoca
+%{prefix}/bin/kconf_update
 %{prefix}/bin/kcookiejar
 %{prefix}/bin/kdb2html
 %{prefix}/bin/kde*
 %{prefix}/bin/kio*
 %{prefix}/bin/klauncher
 %{prefix}/bin/kmailservice
+%{prefix}/bin/kpac_dhcp_helper
+%{prefix}/bin/kshell
+%{prefix}/bin/kwrapper
 %{prefix}/bin/lnusertemp
+%{prefix}/bin/preparetips
 %{prefix}/bin/settheme
 %{prefix}/bin/ksendbugmail
 %{prefix}/bin/make*
@@ -248,6 +254,7 @@
 %{prefix}/lib/dcop*
 %{prefix}/lib/kbuildsycoca*
 %{prefix}/lib/kcookiejar*
+%{prefix}/lib/kconf_update*
 %{prefix}/lib/kded*
 %dir %{prefix}/lib/kde2
 %{prefix}/lib/kde2/*
@@ -290,6 +297,8 @@
 %{prefix}/share/services/khtmlimage.desktop
 %{prefix}/share/services/kio_uiserver.desktop
 %{prefix}/share/services/knotify.desktop
+%dir %{prefix}/share/services/kded
+%{prefix}/share/services/kded/*.desktop
 %dir %{prefix}/share/servicetypes
 %{prefix}/share/servicetypes/*
 %doc %{prefix}/share/doc/HTML/*
@@ -297,6 +306,7 @@
 %files devel
 %defattr(-,root,root)
 %{prefix}/include/kde/*.h
+%{prefix}/include/kde/kde.pot
 %dir %{prefix}/include/kde/dom
 %{prefix}/include/kde/dom/*
 %dir %{prefix}/include/kde/kio
Comment 1 Bernhard Rosenkraenzer 2001-05-31 04:08:23 EDT
Fixed in 2.2-0.alpha2.4, with the exception of /usr/include/kde/kde.pot.

I consider it a bug to include a translation file in a system header include 
directory.


Note You need to log in before you can comment on or make changes to this bug.